.tr-content-block__text-section {
    justify-content: normal !important;
}
.tr-content-block__text-section.dm-black-font {
    justify-content: normal !important;
}

/* MOBILE OVERRIDES */
@media (max-width: 767px) {

  /* Force override of tabset width */
  html body.loyalty .component.sl-content-tabs .component-content .tabset {
    width: 540px !important;   /* Or your custom width */
   
  }

  html body.loyalty .component.hero-banner-one   .component-content .hero-banner-one__image {
    width: 560px !important;   /* Or your custom width */
   
  }

   html body.loyalty div.component.hero-banner-one[data-maintainaspectratio="True"] {
    width: 560px !important;
  }

  html body.loyalty div.component.sl-content-purchase-awards {
    width: 540px !important;
  }

  html body.loyalty div.component-content div.sl-content-purchase-awards.sl-content-purchase-awards--plain {
    width: 540px !important;
    max-width: 540px !important;
  }

  html body.loyalty div.component-content .dm-bg-black:not(body) {
    width: 540px !important;
    max-width: 540px !important;
  }

  html body.loyalty div.component-content .dm-nav-footer {
    width: 540px !important;
    max-width: 540px !important;
  }

  html body.loyalty header.nav-phase-3 {
    width: 560px !important;
    max-width: 560px !important;
  }

  html body.loyalty header.nav-phase-3 #nav-header {
    width: 560px !important;
    max-width: 560px !important;
  }

  html body.loyalty div.component.switch-nav-mobile  {
    width: 560px !important;
    max-width: 560px !important;
  }
  header.nav-phase-3 .image img {
    max-width: 40px;
  }
}

@media (max-width: 991px) {
  .hero-banner-one .plyr__video-wrapper,
  .hero-banner-one__image {
    height: unset;
    aspect-ratio: 1 / 1;  
  }
}

